Subject: Re: Deciding between Git/Mercurial

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 28 Sep 2009 16:56:30 -0700

>>>>> "Sverre" == Sverre Rabbelier <[email-masked]> writes:

Sverre> Whow, it _does_ look a lot like Google Code, I doubt it's the same
Sverre> code as I don't think Google Code's verison is open source, pretty
Sverre> good copy either way.

I gotta get these guys on FLOSS Weekly.  Is anyone here a member of
the team?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion